<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link media="all" rel="stylesheet" href="css/style.min.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Open+Sans:wght@400;600&display=swap" rel="stylesheet">
</head>

<body>
<div class="wrapper">
  <header class="header">
    <div class="container">
      <div class="header__inner">
        <nav class="menu">
          <ul class="menu__list">
            <li class="menu__list-item">
              <a class="menu__list-link" href="#">About</a>
            </li>
            <li class="menu__list-item">
              <a class="menu__list-link" href="#">Gallery</a>
            </li>
          </ul>
        </nav>
        <a class="logo" href="#">
          <img src="images/logo.svg" alt="Desire">
        </a>
        <nav class="menu">
          <ul class="menu__list">
            <li class="menu__list-item">
              <a class="menu__list-link" href="#">Blog</a>
            </li>
            <li class="menu__list-item">
              <a class="menu__list-link" href="#">Contact</a>
            </li>
          </ul>
        </nav>
        <button class="header__btn-menu">
          <span></span>
          <span></span>
          <span></span>
        </button>
        <button class="header__btn">
          <img src="images/icon_menu.svg" alt="Icon menu">
        </button>
        <div class="rightside-menu rightside-menu__close">
          <button class="rightside-menu__close">
            <img src="images/close.svg" alt="close">
          </button>
          <div class="rightside-menu__content">
            <a class="rightside-menu__logo" href="#">
              <img src="images/bin-logo.svg" alt="desire">
            </a>
            <h4 class="rightside-menu__title">Furniture for life</h4>
            <p class="rightside-menu__text">Sustainable hot chicken skateboard, dreamcatcher meggings actually squid. Slow-carb everyday carry +1 art party microdosing, put a bird on it brooklyn</p>
            <img class="rightside-menu__images" src="images/content/bin-images.svg" alt="images">
          </div>
        </div>
      </div>
    </div>
  </header>

    <main class="main">
      <section class="top">
          <div class="top__inner">
            <div class="top__slider">
              <div class="top__slider-center">
                <div class="top__slider-item">
                  <img class="top__slider-img" src="images/content/content__slider.png" alt="images">
                  <div class="top__slider-info">
                    <h2 class="top__slider-title">Furniture
                      collection</h2>
                    <p class="top__slider-text">Deep v you probably haven't heard of them banh mi synth actually affogato. Aesthetic lyft ethical drinking vinegar austint
                    </p>
                  </div>
                </div>
              </div>
              <div class="top__slider-center">
                <div class="top__slider-item">
                  <img class="top__slider-img" src="images/content/content__slider.png" alt="images">
                  <div class="top__slider-info">
                    <h2 class="top__slider-title">Furniture
                      collection</h2>
                    <p class="top__slider-text">Deep v you probably haven't heard of them banh mi synth actually affogato. Aesthetic lyft ethical drinking vinegar austint
                    </p>
                  </div>
                </div>
              </div>
              <div class="top__slider-center">
                <div class="top__slider-item">
                  <img class="top__slider-img" src="images/content/content__slider.png" alt="images">
                  <div class="top__slider-info">
                    <h2 class="top__slider-title">Furniture
                      collection</h2>
                    <p class="top__slider-text">Deep v you probably haven't heard of them bah mi synth actually affogato. Aesthetic lyft ethical drinking vinegar asistant
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
      </section>
      <section class="new-collection">
        <div class="container-fluid">
          <h3 class="new-collection__title">Furniture new collection</h3>
          <p class="new-collection__text">Deep v you probably haven't heard of them banh mi synth actually affogato. Aesthetic lyft ethical drinking vinegar austint</p>
          <div class="collection">
            <a class="collection__item" href="#">
              <img class="collection__images" src="images/content/content-1.png
" alt="collection images">
              <div class="collection__info">
                <h6 class="collection__info-title">Truffaut literally trust</h6>
                <p class="collection__info-text">Living room furniture | Chair</p>
              </div>
            </a>
            <a class="collection__item" href="#">
              <img class="collection__images" src="images/content/content-2.png
" alt="collection images">
              <div class="collection__info">
                <h6 class="collection__info-title">Truffaut literally trust</h6>
                <p class="collection__info-text">Living room furniture | Chair</p>
              </div>
            </a>
            <a class="collection__item" href="#">
              <img class="collection__images" src="images/content/content-3.png
" alt="collection images">
              <div class="collection__info">
                <h6 class="collection__info-title">Truffaut literally trust</h6>
                <p class="collection__info-text">Living room furniture | Chair</p>
              </div>
            </a>
            <a class="collection__item" href="#">
              <img class="collection__images" src="images/content/content-4.png
" alt="collection images">
              <div class="collection__info">
                <h6 class="collection__info-title">Truffaut literally trust</h6>
                <p class="collection__info-text">Living room furniture | Chair</p>
              </div>
            </a>
            <a class="collection__item" href="#">
              <img class="collection__images" src="images/content/content-5.png
" alt="collection images">
              <div class="collection__info">
                <h6 class="collection__info-title">Truffaut literally trust</h6>
                <p class="collection__info-text">Living room furniture | Chair</p>
              </div>
            </a>
          </div>
        </div>
      </section>
      <section class="decor">
        <div class="container">
          <div class="decor-title">
            <h2 class="decor__title">Aesthetic
              ethical drinking</h2>
            <p class="decor__text">Deep v you probably haven't heard of them banh mi synth actually affogato. Artlyft ethical the one drinking vinegar austint
            </p>
          </div>
        </div>
      </section>
      <section class="works-path">
        <div class="container">
          <h3 class="works-path__title">How it works</h3>
          <div class="works-path__items">
            <div class="works-path__items-box">
              <div class="works-path__item works-path__item--consultation">
                <img class="works-path__item-img" src="images/icon-graphic.svg" alt="icon">
                <h6 class="works-path__item-title">Designer Consultation</h6>
                <p class="works-path__item-text">Kinfolk scenester authentic craft beer truffaut irony intelligentsia YOLO lomo bushwick coloring book. Semiotics man bun venmo viral cliche</p>
              </div>
              <div class="works-path__item works-path__item--production">
                <img class="works-path__item-img" src="images/icon-sofa.svg" alt="icon">
                <h6 class="works-path__item-title">Production</h6>
                <p class="works-path__item-text">Everyday carry actually neutra authentic kogi shabby chic </p>
              </div>
            </div>
            <div class="works-path__item works-path__item--measuring">
              <img class="works-path__item-img" src="images/icon-measuring.svg" alt="icon">
              <h6 class="works-path__item-title">Measurements</h6>
              <p class="works-path__item-text">Intelligentsia YOLO lomo bushwick coloring book. Semiotics man bun venmo viral cliche</p>
            </div>
          </div>
        </div>
      </section>
      <div class="gallery">
        <div class="container-fluid">
          <div class="gallery__buttons">
            <button class="gallery__btn" type="button" data-filter=".bedroom">Bedroom furniture</button>
            <button class="gallery__btn" type="button" data-filter=".living">Living room furniture</button>
            <button class="gallery__btn" type="button" data-filter=".office">Office furniture</button>
            <button class="gallery__btn" type="button" data-filter=".dining">Dining room furniture</button>
            <button class="gallery__btn" type="button" data-filter=".chair">Chair</button>
          </div>
          <div class="gallery__inner">
            <div class="gallery__items mix bedroom">
              <a class="gallery__item" data-fancybox href="images/gallery/1.png">
                <img src="images/gallery/1.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/2.png">
                <img src="images/gallery/2.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/3.png">
                <img src="images/gallery/3.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/4.png">
                <img src="images/gallery/4.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/5.png">
                <img src="images/gallery/5.png" alt="gallery">
              </a>
            </div>

            <div class="gallery__items mix living">
              <a class="gallery__item" data-fancybox href="images/gallery/1.png">
                <img src="images/gallery/1.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/2.png">
                <img src="images/gallery/2.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/3.png">
                <img src="images/gallery/3.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/4.png">
                <img src="images/gallery/4.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/5.png">
                <img src="images/gallery/5.png" alt="gallery">
              </a>
            </div>

            <div class="gallery__items mix office">
              <a class="gallery__item" data-fancybox href="images/gallery/1.png">
                <img src="images/gallery/1.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/2.png">
                <img src="images/gallery/2.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/3.png">
                <img src="images/gallery/3.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/4.png">
                <img src="images/gallery/4.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/5.png">
                <img src="images/gallery/5.png" alt="gallery">
              </a>
            </div>

            <div class="gallery__items mix dining">
              <a class="gallery__item" data-fancybox href="images/gallery/1.png">
                <img src="images/gallery/1.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/2.png">
                <img src="images/gallery/2.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/3.png">
                <img src="images/gallery/3.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/4.png">
                <img src="images/gallery/4.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/5.png">
                <img src="images/gallery/5.png" alt="gallery">
              </a>
            </div>

            <div class="gallery__items mix chair">
              <a class="gallery__item" data-fancybox href="images/gallery/1.png">
                <img src="images/gallery/1.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/2.png">
                <img src="images/gallery/2.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/3.png">
                <img src="images/gallery/3.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/4.png">
                <img src="images/gallery/4.png" alt="gallery">
              </a>
              <a class="gallery__item" data-fancybox href="images/gallery/5.png">
                <img src="images/gallery/5.png" alt="gallery">
              </a>
            </div>

          </div>
        </div>
      </div>
      <section class="blog-box">
        <div class="container">
          <h3 class="blog-box__title">More inspiration ideas in our blog</h3>
          <div class="blog-box__items">
            <div class="blog-box-item">
              <a class="blog-box__img-link" href="#">
                <img class="blog-box__img" src="images/blog/1.png" alt="blog">
              </a>
              <div class="blog-box__links">
                <span class="blog-box__date">March 12, 2020 | </span>
                <a class="blog-box__author" href="#">by finnagan morningstar | </a>
                <a class="blog-box__theme" href="#">dining room interior</a>
              </div>
              <a class="blog-box__item-titlelink" href="#">
                <h4 class="blog-box__item-title">Listicle actually selvage activated charcoal for the drinking vinegar </h4>
              </a>
            </div>
            <div class="blog-box-item">
              <a href="#" class="blog-box__img-link">
                <img class="blog-box__img" src="images/blog/2.png" alt="blog">
              </a>
              <div class="blog-box__links">
                <span class="blog-box__date">September 28,2020 | </span>
                <a class="blog-box__author" href="#">by ann summers | </a>
                <a class="blog-box__theme" href="#">interior</a>
              </div>
              <a class="blog-box__item-titlelink" href="#">
                <h4 class="blog-box__item-title">Red selfies edison bulb four dollar toast humblebrag</h4>
              </a>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="footer__content">
        <div class="container">
          <div class="footer__inner">
            <div class="footer__info">
              <h6 class="footer__info-title">contact us</h6>
              <p class="footer__info-text">Keffiyeh poutine etsy, paleo cray put a bird on it microdosing schlitz you probably occupy
              </p>
              <a class="info-email" href="mailto:ouremailaddress@email.com">ouremailaddress@email.com</a>
              <form action="" class="footer__form">
                <label for="email"></label>
                <input id="email" class="footer__form-input" type="email" placeholder="Subscribe by email">
                <button class="footer__form-button" type="submit">send</button>
              </form>
            </div>
            <ul class="footer_social">
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--facebook" href="#">Facebook</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--instagram" href="#">Instagram</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--pinterest" href="#">Pinterest</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--watsapp" href="#">WhatsApp</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--youtube" href="#">Youtube</a>
              </li>
            </ul>
            <nav class="footer_menu">
              <ul class="footer__menu-list">
                <li class="footer__menu-item">
                  <a class="footer__menu-link" href="#">Delivery</a>
                </li>
                <li class="footer__menu-item">
                  <a class="footer__menu-link" href="#">FAQ</a>
                </li>
                <li class="footer__menu-item">
                  <a class="footer__menu-link" href="#">Help</a>
                </li>
                <li class="footer__menu-item">
                  <a class="footer__menu-link" href="#">More About Us</a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
      </div>
      <div class="footer__copyright">
        <div class="container">
          <p>674 Gonzales Drive.   Washington, PA 15301</p>
        </div>
      </div>
    </footer>
  </div>



  <script src="js/main.min.js"></script>
</body>

</html>